RubyGems Navigation menu

gir_ffi-gtk 0.16.0

Bindings for Gtk+ 2 and 3, generated by GirFFI, with overrides.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.17.0 - December 31, 2023 (18.5 KB)
  2. 0.16.0 - May 21, 2022 (18.5 KB)
  3. 0.15.1 - January 21, 2022 (18.5 KB)
  4. 0.15.0 - October 19, 2019 (26.0 KB)
  5. 0.14.1 - December 19, 2018 (26.0 KB)
显示所有版本 (共 22 个)

Runtime 依赖 (1):

gir_ffi ~> 0.16.0

Development 依赖 (8):

minitest ~> 5.12
rake ~> 13.0
rake-manifest ~> 0.2.0
rubocop ~> 1.25
rubocop-minitest ~> 0.19.0
simplecov ~> 0.21.0

业主:

推送:

作者:

  • Matijs van Zuijlen

SHA 256 校验和:

2a5c656c8ca6c4b83a44c4c1f7e647a569650800521d23be77a10e8c2de3299e

下载总量 49,514

这个版本 1,724

许可:

LGPL-2.1+

需要的 Ruby 版本: >= 2.7.0

新的版本需要开启多因素验证: true

使用多因素验证发布的版本: true

链接: